import sharedStyles from '@agiliza/views/shared-styles'
import { createStyles, Theme } from '@material-ui/core/styles'

export default (theme: Theme) => {
  return createStyles({
    ...sharedStyles(theme),
    fieldsContainer: { display: 'flex', width: '50%' },
    datePicker: { width: '100%' },
    btnSearch: { margin: theme.spacing(1) },
    submitBtnContainer: { width: '100%', marginTop: theme.spacing(2) },
  })
}
